/*
 Theme Name:     Divi creative agency
 Theme URI:      https://demo.infomaniak.com/preview?t=divi-creative-agency
 Description:    Votre site sera constitue de plusieurs pages (accueil, blog, contact, etc...) que vous pourrez librement personnaliser selon vos besoins.
 Author:         Infomaniak
 Author URI:     https://www.infomaniak.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");


p {
	font-weight : 400 !important;
}

h1, h2, h3, h4, h5, h6 {
	font-weight : 500 !important ;

}

/*---entete des page exept home---*/
#entete>.et_pb_column>.et_pb_image>span>img {
	max-height : 700px;
	object-fit : cover ;
}

#entete-therapeutes>.et_pb_column>.et_pb_image>span>img {
	max-height : 400px;
	object-fit : cover ;
}


/*--- icone sur page service ---*/
.icone-reduite>.et_pb_blurb_content>.et_pb_main_blurb_image>span>img {
	width : 100px ;
}
.et_pb_row.hover-effect .et_pb_column {
	transition : all 0.4s ease-in-out ;
	border : 2px  solid #1daade;
	border-radius : 8px ;
}

.et_pb_row.hover-effect .et_pb_column:hover {
-webkit-box-shadow: 10px 10px 5px 0px rgba(6,67,89,0.25);
-moz-box-shadow: 10px 10px 5px 0px rgba(6,67,89,0.25);
box-shadow: 10px 10px 5px 0px rgba(6,67,89,0.25);
}

.bg-effect{
	background : url("https://slppi.ch/wp-content/uploads/2019/04/geometry.png") repeat fixed center;
}
/*------- Menu --------*/
#main-header, #main-header.et-fixed-header {
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0) !important;
	-moz-box-shadow: 0 0 0 rgba(0,0,0,0) !important;
	box-shadow: 0 0 0 rgba(0,0,0,0) !important;
}

#top-header {
	z-index : 100 ;
}

#top-header li {
	margin-top: 10px;
}

#top-header li:last-child {
	margin-right : 2px ;
}

#logo {
	z-index : 101 ;
	position : absolute ;
	top : -45px ;
	max-height : 130% ;
}
/*--- drapeau dans le menu---*/
#et-secondary-nav li a img {
	width : 20px ;
}


/* Setting the breakpoint of the mobile menu */

@media only screen and ( max-width: 1080px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}

#mobile_menu li.drapeau>a>img {
  height : 40px ;
}}


@media only screen and (max-width: 981px) {
  #logo {
    top: 4px;
    max-height: 92%;
  }
}

/* collapsing des menu mobil navbar */
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }
/*--- masquer entete membres ---*/
.um-member-cover {
	display : none ;
}
.um-member {
	margin-top : 40px ;
}
/*--- retirer les image de profil ---*/
.um-member-photo {
	display : none ;
}
.um-member-card {
	padding-top : 15px;
}
/*-- désactiver le lien qui mene sur la page de profile ---*/
.um-member-name a {
	pointer-events: none;
	cursor: default;
}

/*-- mise en page  des étiquette thérapeute ---*/
.um-member-metaline {
  font-size: 16px;
	line-height: 21px;
	font-weight : 400;
}

.um-member-metaline span {
	text-align : left !important ;
}

.um-member-metaline span strong {
	display : block ;
}

.um-member-name {
	font-size: 20px !important;
	line-height: 21px;
}




/*--- mise en page de page particulière *---/
/* --- reset password ---*/
#post-29009 {
	min-height : 80vh ;
}

#post-29009 h1 {
	margin-top : 10vh ;
	text-align : center ;
}
